html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,caption{background:none repeat scroll 0 0 transparent;border:0 none;font-size:14px;outline:0 none;margin:0;padding:0;}
a, a:hover, a:active, a:visited { color:#a6782e; }
p {margin:10px 0;}
blockquote {margin:20px 40px;font-style: italic;}
h1,h2,h3 {margin-bottom:1em;}
h4,h5,h6 {margin-bottom:0;}
body{background:url(../images/body-bg.png);font-family:'Cabin',arial,sans-serif;margin:0;}
a img{border:0;}
h1,h2,h3,h4,h5,h6,.caption,.redbutton {font-family:'Arvo',arial,serif;color:#6e90bb;}
h2 {line-height: 1.1em;font-size:22px;text-shadow:1px 1px 2px #bbb;}
h3 {color:#bfa77f;text-shadow:0 1px 2px #ccc;text-shadow:1px 1px 2px #ddd;}
#header{background:url(../images/header-bg.png) repeat-x;height:84px;}
.surround{width:960px;margin:0 auto;}
#menubar{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;margin-top:30px;float:right;height:35px;position:relative;background:none repeat scroll 0 0 #EAEAEA;border-bottom:1px solid #FFF;border-top:1px solid #CCC;}
#tenantbar{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;margin-top:10px;height:35px;position:relative;}
.menutop,.tenant-links{display:inline-block;line-height:1em;list-style:none outside none;position:relative;z-index:1;margin:0;padding:0 2px;}
ul{list-style-image:none;}
ul,ol{padding-left:15px;}
.menutop a{text-decoration:none;}
.menutop li,.tenant-links li{height:auto;list-style:none outside none;position:relative;background-position:0 50%;background-repeat:no-repeat;float:left;margin:1px 5px 0 0;padding:0;}
.tenant-links li{width:189px;text-align:center;margin-right:10px;display:inline;float:left;}
#header .menutop li > .item,.tenant-links li > .inner{color:#444;text-shadow:1px 1px 1px #EEE;}
.menutop li.active,.menutop li:hover,.tenant-links li{background-image:url(../images/pill-l.png);}
.menutop li .item,.tenant-links li .inner{cursor:pointer;display:block;font-size:13px;font-weight:normal;height:34px;line-height:34px;outline:medium none;position:relative;white-space:nowrap;z-index:100;margin:0 -5px 0 0;padding:0;}
#header .menutop li.active > .item,#header .menutop li:hover > .item,.tenant-links li > .inner{background:url(../images/pill-r.png) no-repeat scroll 100% 0;display:block;color:#FFF;text-shadow:-1px -1px 1px #484848;}
.smaller{font-size:85%;}
#infobar{text-shadow:0 1px 1px #B1C9E8;text-align:center;color:#888;letter-spacing:4px;border-bottom:1px solid #cecece;margin-top:-5px;background-color:#DEE1E3;padding:4px 0 1px;}
#mainbody{min-height:200px;margin-top:10px;}
.outline{margin-bottom:10px;background-color:#FFF;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:1px solid #cecece;padding:15px;}
.leftcol{width:315px;margin-right:10px;float:left;}
.rightcol{width:633px;float:left;}
.fp-list{color:#555;margin:10px 0;}
.fp-list li{margin-bottom:5px;}
.fp-list span{font-weight:bold;}
.redbutton{background:url(../images/red-button-l.png);height:44px;margin:0 5px 0 0;}
.redbutton .inner{text-decoration:none;text-shadow:#000 0 1px 0;background:url(../images/red-button-r.png) no-repeat scroll 100% 0;display:block;height:28px;text-align:center;color:#fff;font-weight:bold;margin:0 -5px 0 0;padding:8px 0;}
.redbutton span {font-size:22px;text-shadow:none;}
#header-inner{background:url(../images/indy-skyline.png) repeat-x;height:84px;}
#slideshow{width:633px;}
.flush{margin:0;padding:0;}
#slideshow-container{position:relative;height:460px;}
#slideshow-container img{display:block;position:absolute;top:0;left:0;z-index:1;padding:7px;background-color:white;border:1px solid rgba(0,0,0,0.2);box-shadow: 0px 1px 10px rgba(0,0,0,0.3);border-radius: 2px;}
.caption{color:#FFF;z-index:2;position:absolute;font-weight:bold;font-style:italic;font-size:50px;top:5px;left:10px;text-shadow:#000 2px 2px 7px;}
.skyline{background:url(../images/indy-skyline.jpg);height:98px;}
#footer{background-color:#DEE1E3;border-bottom:1px solid #CECECE;color:#888;text-align:center;margin-top:10px;padding-top:30px;padding-bottom:20px;border-top:1px solid #cecece;font-size:75%;clear:both;-moz-box-shadow:0 4px 4px #999 inset;-webkit-box-shadow:0 4px 4px #999 inset;box-shadow:0 4px 4px #999 inset;}
#submenu{background-color:#a2a3a6;position:relative;z-index:5;overflow:hidden;height:0;margin:-7px 0 5px;}
.menu{line-height:1em;list-style:none outside none;overflow:hidden;position:relative;right:0;display:inline-block;float:right;margin:0;padding:3px 15px;}
ul.menu{padding-left:0;}
.menu li{background-position:0 50%;background-repeat:no-repeat;float:left;margin:0;padding:0;}
.menu li .item{cursor:pointer;display:block;font-size:13px;font-weight:normal;outline:medium none;position:relative;text-transform:none;white-space:nowrap;z-index:100;text-decoration:none;color:#555;text-shadow:0 1px 1px #bbb;margin:0 4px;padding:5px 0;}
.menu li .item span{display:block;outline:medium none;position:relative;width:auto;padding:2px 8px;}
.menu li:hover > .item span,.menu li.active > .item span{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;margin:-1px 0;}
.menu li.active > .item,.menu li:hover > .item{color:#111;text-shadow:1px 1px 1px #EEE;}
.menu li.active .item span,.menu li:hover > .item span{background:none repeat scroll 0 0 #CCC;border-bottom:1px solid #DDD;border-top:1px solid #999;}
#header .surround img{float:left;}
.menutop li .item span,.tenant-links li .item span,.menutop li .item span,.tenant-links li > .inner{display:block;outline:medium none;width:auto;padding:0 10px;}
.tenant-links a {text-decoration:none;}
.padded-l {padding-left:15px;}
.padded-r {padding-right:15px;}
.padded-t {padding-top:15px;}
.padded-b {padding-bottom:15px;}
.investor-list {padding:20px 0 0 0;margin:0 60px;}
.investor-list li {margin-bottom:15px;}
.imagecaption.right {display:inline-block;float:right;}
.imagecaption.right span {float:right;clear:both;font-style:italic;}
.imagecaption.left {display:inline-block;float:left;}
.imagecaption.left span {float:left;clear:both;font-style:italic;}
hr {border:0;color:#BFA77F;background-color:#BFA77F;height:1px;}
.contactList ul {list-style-type:none;}
.contactform label {display:inline-block;width:100px;text-align:right;vertical-align:top;}
.contactform input {margin-bottom:3px;}
.availableOdd {background-color:#eee;}
.availablePending {background-color:#fbff92;}
.availableOdd td, .availablePending td, .availableEven td {border-top:1px solid #bbb;}
.notopborder {border-top:0 !important;}
.availableOdd img, .availablePending img, .availableEven img {display:none;}
.availableOdd img:first-of-type, .availablePending img:first-of-type, .availableEven img:first-of-type {display:block;border:1px solid #bbb;}
/* showcase */
#pictureboxbg {position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0;z-index:500;}
#picturebox {overflow:hidden;position:fixed;top:20px;left:20px;width:600px;height:550px;border:1px solid black;background-color:rgba(0,0,0,0.8);opacity:0;z-index:1000;-moz-box-shadow:0 0 25px #111;-webkit-box-shadow:0 0 25px #111;box-shadow:0 0 25px #111;}
#picturebox ul	{ width: 7520px; list-style: none; position: relative; top: 0; left: 0; margin: 0; padding:0;}
#picturebox ul li	{ display: inline; position:relative; float: left; padding: 0; height: 450px; width: 600px; margin: 0;text-align:center;}
#controls {position:absolute;bottom:0;height:100px;}
#controls div {display:inline-block;}
#controls #prev, #controls #next {width:60px;height:60px;background:url(../images/showcasebuttons.png);margin:20px;}
#controls #prev {background-position:0 0;}
#controls #next {background-position:60px 0;}
#controls #info {width:385px;}
#infotable {width:380px;color:#ccc;position:absolute;bottom:0;}
.info-row td {text-align:center;font-size:22px;}
.info-row-smaller {color:#999;font-size:12px;text-align:center;}
#closebox {width:48px;height:48px;background:url(../images/closebox.png);position:absolute;top:10px;right:10px;}
.chamber-logo {margin:0 auto;border:1px solid #cecece;border-radius:5px;padding:6px;width:224px;background-color:white;text-align:center;}
a.propertyware-link{color:white;border:1px solid;display:inline-block;font-size:2.5em;background-image: linear-gradient(bottom, rgb(106,138,180) 25%, rgb(137,173,217) 72%);background-image: -o-linear-gradient(bottom, rgb(106,138,180) 25%, rgb(137,173,217) 72%);background-image: -moz-linear-gradient(bottom, rgb(106,138,180) 25%, rgb(137,173,217) 72%);background-image: -webkit-linear-gradient(bottom, rgb(106,138,180) 25%, rgb(137,173,217) 72%);background-image: -ms-linear-gradient(bottom, rgb(106,138,180) 25%, rgb(137,173,217) 72%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.25, rgb(106,138,180)),color-stop(0.72, rgb(137,173,217)));text-shadow: -1px -1px 1px #484848;padding:10px;border-radius:10px;text-decoration:none;margin:20px 0 100px 35px;border:1px solid #6e90bb}
a.propertyware-link:hover{background-image: linear-gradient(bottom, rgb(137,173,218) 14%, rgb(107,138,179) 57%);background-image: -o-linear-gradient(bottom, rgb(137,173,218) 14%, rgb(107,138,179) 57%);background-image: -moz-linear-gradient(bottom, rgb(137,173,218) 14%, rgb(107,138,179) 57%);background-image: -webkit-linear-gradient(bottom, rgb(137,173,218) 14%, rgb(107,138,179) 57%);background-image: -ms-linear-gradient(bottom, rgb(137,173,218) 14%, rgb(107,138,179) 57%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.14, rgb(137,173,218)),color-stop(0.57, rgb(107,138,179)));}

.code-red {font-weight:bold;}
.pending {background-color:#FAFAD2;}

/* Maintenance */
.maintenance h2 {margin: 0;}
.maintenance ul, .maintenance-form-wrapper {margin: 20px 0;}
